#!/bin/sh

DIRNAME=`dirname $0`
SIMULATOR_HOME=$DIRNAME/..
JEXE=$SIMULATOR_HOME/jre/bin/java
if command -v $JEXE &>/dev/null
        then
		$JEXE -Xmx384m -Duser.country=US -Duser.language=en -Dsun.java2d.d3d=false -Dsun.java2d.noddraw=true -jar $SIMULATOR_HOME/lib/snmpTrapRecorderCmd.jar $*
        else
        echo "java command is not found. Please download and install java first. ( https://www.java.com/en/download/ )"
fi

